body {
  margin: 0;
  background-color: #000000;
  font-family: Open Sans, sans-serif;
}

.container {
  max-width: 1920px;
  margin-left: auto;
  margin-right: auto;
}

.card {
  position: relative;
  color: #ffffff;
  min-height: 50px;
  font-size: 15px;
}

.card:after {
  content: "";
  width: 100%;
  height: 100%;
  background-color: rgba(29, 29, 29, 0.45);
  
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1;
}

.card__img {
  max-width: 100%;
  display: block;
}

.card__body {
  box-sizing: border-box;
  width: 100%;
  padding: 1em;
  
  position: absolute;
  left: 0;
  bottom: 0;
  z-index: 2;
}

.card__name {
  margin-top: 0;
  margin-bottom: 0;
  font-size: 1.25em;
  text-shadow: 0 0 2px #000000;
}